<?xml version="1.0" encoding="UTF-8"?>
<!--
 * Scilab ( http://www.scilab.org/ ) - This file is part of sisotool module
 * Copyright (C) 2016 - INRIA - Serge Steer
 *
 * This file is hereby licensed under the terms of the GNU GPL v2.0,
 * pursuant to article 5.3.4 of the CeCILL v.2.1.
 * For more information, see the COPYING file which you should have received
 * along with this program.
-->
<refentry xml:id="nicholsIsoModuleCurve" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:scilab="http://www.scilab.org"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:db="http://docbook.org/ns/docbook">
  <refnamediv>
    <refname>nicholsIsoModuleCurve</refname>

    <refpurpose>computes a discretization of an iso-module curve phase vs
    module.</refpurpose>
  </refnamediv>

  <refsection>
    <title>Synopsis</title>

    <synopsis>[phi,db] = nicholsIsoModuleCurve(mbf [,npts]) </synopsis>
  </refsection>

  <refsection>
    <title>Arguments</title>

    <variablelist>
      <varlistentry>
        <term>mbf</term>

        <listitem>
          <para>The specified closed loop module in dB.</para>
        </listitem>
      </varlistentry>

      <varlistentry>
        <term>npts</term>

        <listitem>
          <para>number of curve points (default value =100).</para>
        </listitem>
      </varlistentry>

      <varlistentry>
        <term>phi</term>

        <listitem>
          <para>Phase array (degree).</para>
        </listitem>
      </varlistentry>

      <varlistentry>
        <term>db</term>

        <listitem>
          <para>The open loop module array in dB.</para>
        </listitem>
      </varlistentry>
    </variablelist>
  </refsection>

  <refsection>
    <title>Description</title>

    <para>Computes a discretization of an iso-module curve phase vs
    module.</para>
  </refsection>
</refentry>
